Page MenuHome

Quick Explode time frame problem
Closed, ResolvedPublic

Description

Processor: Intel(R) Core(TM) i5-2320 CPU @ 3.00GHz, 3001 Mhz, 4 Core(s), 4 Logical Processor(s)
Windows 10 Home
Graphics card: NVIDIA GeForce GTX 650 with 2GB ram

Blender Version
Blender version is: 2.78a

Short description of error
Quick Explode can't be set, on timeline, to start later than 200 despite setting parameters beyond start frame of 200. I would like to set from 280 to 330 but the timeline parameters will be from 200 to 330. Any time frame selected before 200 works just fine.

Exact steps for others to reproduce the error
Set start frame at any frame after 200.

Revisions and Commits

Event Timeline

Dalai Felinto (dfelinto) lowered the priority of this task from 90 to 50.Jan 4 2017, 10:14 AM

Thanks for the report. (get a fresh blender on http://builder.blender.org for a fixed version, or manually patch your Blender, the change was in a Python file).

Thanks. I checked it out and can't seem to make the changes. I think the problem could be because I am using Steam to use the App. I may have to wait for next release.

in this case, just manually set the end frame and initial frame in the particles tab :)

I can't that is part of the problem. No matter how I try to set the start frame past 200 it will always start at 200 to the listed end frame i have set. This includes manually setting the parameter. Expample: if i set frame from 220 to 270 the frames will be 200 to 270. Any type of correction on this does not correct this. Am I a screwed until update is released and Steam can get it to me?